Toggle menu
3K
1.9K
8
24.1K
Divinity Wiki
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
Blanked the page
Tags: Blanking Manual revert
No edit summary
 
(13 intermediate revisions by 2 users not shown)
Line 1: Line 1:
:root.skin-theme-clientpref-night {
--color-link: #FFD700;
}


:root.skin-theme-clientpref-night body {
background-color: #202122;
}

Latest revision as of 16:17, 19 March 2026

:root.skin-theme-clientpref-night {
	--color-link: #FFD700;
}

:root.skin-theme-clientpref-night body {
	background-color: #202122;
}